Какие твики из Cydia работают с iOS 7.1-7.1.x?

Какие твики из Cydia работают с iOS 7.1-7.1.x?Выпуск китайцами средства под названием Pangu для джейлбрейка устройств Apple под управлением iOS 7.1-7.1.x стал настоящим сюрпризом не только для поклонников «свободной iOS», но и для разработчиков твиков. Многие приложения, размещенные в неофициальном магазине Cydia, не поддерживают новые версии iOS.

Разработчики твиков знакомы со слухами и последними новостями из джейлбрейк-сообщества. Как и все другие, опираясь на отзывы известных хакеров, они не ждали появления средства для взлома iOS 7.1.1 до осени и решение от китайских разработчиков стало для них настоящим сюрпризом. С момента релиза Pangu прошло всего несколько часов, но многие пользователи уже смогли заметить — часть твиков, включая самые популярные, не работают с iOS 7.1-7.1.x.

Какие твики из Cydia работают с iOS 7.1-7.1.x?Энтузиасты даже создали специальную таблицу с описанием состояния твиков и разместили ее в открытом доступе. Список включает в себя более 200 твиков, из которых лишь часть не поддерживает полностью. Среди самых известных твиков, оставшихся за бортом, можно отметить Apex 2, PasswordPilot и FolderIcons.

Даже если интересующий вас твик отказывается запускаться — не нужно расстраиваться раньше времени. Многие разработчики уже отозвались в своих твиттерах, сказав, что начинают работу над созданием новых твиков и обновлением уже существующих. В ближайшие несколько недель можно ожидать большого притока интересных решений — следите за новостями. Что же касается текущего списка поддерживаемых твиков, его вы можете посмотреть перейдя по этой ссылке.

Советуем почитать:


Поставьте оценку: 1 звезда2 звезды3 звезды4 звезды5 звезд (5,00 из 5, оценили: 1)
Загрузка...

Вернуться в начало статьи Какие твики из Cydia работают с iOS 7.1-7.1.x?

Добавить комментарий